<?php

namespace App\Http\Resources\SocialMedia;

use Illuminate\Http\Resources\Json\JsonResource;

class SocialMediaResource extends JsonResource
{
    public function toArray($request)
    {
        return [
            "id"=>$this->id,
            "link"=>$this->link,
            "is_active"=>$this->is_active,
            "image"=>$this->image,
        ];
    }
}
